.modal-content .separator {
	position: relative;
	text-align: center;
	display: flex;
	align-items: center;
	margin: -.7rem 0;
	text-transform: uppercase;
	padding: 0 .3rem;
	color: #131313;
}

.modal-content .separator::after,
.modal-content .separator::before {
	content: " ";
	height: 1px;
	background-color: #131313;
	flex-grow: 1;
	margin: 0 1rem;
}

.modal-header {
	background-color: #4e413b;
	color: #fff;
}

.modal-header .close {
	color: #fff;
	opacity: 1;
	font-size: 1.8rem;
}

.textP {
	position: absolute;
	right: .9rem;
	bottom: .15rem;
	line-height: 1;
}
.modal-body * > .form-group:last-child:not(:only-child) {
	margin-bottom: 0;
}

.form-control:focus {
	border-color: #fff;
	box-shadow: 0 0 0 .2rem rgba(119, 173, 115, 0.46);
}

.modal-dialog > .modal-content .ImgloadBody {
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
}

.imgViewBlock {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	flex-direction: column;
}

.imgViewBlock.full {
	height: auto;
	width: auto;
	max-height: 300px;
	border-radius: 0;
}

.imgViewBlock > .imgView {
	max-height: 200px;
	width: auto;
}

.ImgloadBody .addImg {
	width: auto;
	font-size: 2rem;
	line-height: 0;
}

.manBtn {
	display: flex;
	margin: 1rem 0 0 0;
	width: 100%;
}

.manBtn > .btn {
	margin: 0 .3rem;
	flex-grow: 1;
}

.imgloadBody > .delImg {
	display: none;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	position: inherit;
	line-height: 0;
	width: auto;
	margin-top: .5rem;
}

.modalTextP {
	text-align: center;
	padding: 1rem .5rem;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
}

.modalTextP > h5 {
	margin-bottom: 0;
	font-size: 1.5rem;
}

.modalTextP > p {
	margin-bottom: 0;
	font-size: 1.3rem;
	font-weight: 300;
}

.modalTextP.green {
	color: #fff;
	background-color: #64ac5f;
}
.modalTextP.red {
	color: #fff;
	background-color: #c62024;
}
.modal-dialog > .modal-content > .modal-footer > button {
    display: flex;
    flex-grow: 1;
    padding: 0.5rem;
    justify-content: center;
}